sys-fs/
eudev

Linux dynamic and persistent device naming support (aka userspace devfs)

https://github.com/gentoo/eudev

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 3.2.5, 3.2.7-r2, 3.2.8, 3.2.9, 3.2.10, 3.2.10-r1 ]
  • 9999
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • UnusedInherits
      unused eclass: multilib
  • 4.9999
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • UnusedInherits
      unused eclass: multilib
  • 3.2.10-r1
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, sparc, x86 ], potential: [ ~hppa ]
    • UnusedInherits
      unused eclass: multilib
  • 3.2.10
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 3.2.10-r1
    • UnusedInherits
      unused eclass: multilib
  • 3.2.9
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.2.10, 3.2.10-r1
    • UnusedInherits
      unused eclass: multilib
  • 3.2.8
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.2.9, 3.2.10, 3.2.10-r1
    • UnusedInherits
      unused eclass: multilib
  • 3.2.7-r2
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.2.8, 3.2.9, 3.2.10, 3.2.10-r1
    • UnusedInherits
      unused eclass: multilib
  • 3.2.5
    • DeprecatedEapi
      uses deprecated EAPI 6
    • NonexistentBlocker
      nonexistent blocker DEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sec-policy/selinux-base-2.20120725-r10": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-fs/lvm2-2.02.103": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!<sys-libs/glibc-2.11": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 3.2.9, 3.2.10, 3.2.10-r1
    • UnusedInherits
      unused eclass: multilib

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.